.pathInput {
  outline: none;
  text-decoration: none;
  background-color: var(--vscode-editorWidget-border);
  width: 100%;
  border: none;
  margin-right: 0.25em;
  padding-left: 0px;
  cursor: pointer;
}

.input:focus {
  outline: none;
}

.input::placeholder,
.pathInput::placeholder {
  color: var(--vscode-input-placeholderForeground);
}

.errorMessage {
  background: var(--vscode-inputValidation-errorBackground);
  border: 1px solid var(--vscode-inputValidation-errorBorder);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 10px;
  opacity: 0.5;
  min-height: 38px;
  overflow: auto;
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.container {
  display: flex;
}

.container:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.errorStack {
  float: left;
  width: 85%;
  display: block;
  position: relative;
}

.outputPath {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-height: 38px;
  box-sizing: border-box;
  padding: 0.5em;
  width: 100%;
  background-color: var(--vscode-editorWidget-border);
}

.browseButton {
  float: right;
  width: 15%;
  height: 38px;
  min-width: 70px;
  outline: none !important;
}
